::selection {
	background: #e65622; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #e65622; /* Firefox */
	color: #FFFFFF;
}

a {
	color: #e65622;
}
a:hover{
	color:#e65622;
}

h1, h2, h3, h4, h5, h6 {color:#e65622;}
h1 {color:#e65622;}
h2 {color:#e65622;}
h3 {color:#e65622;}

footer form .formBlockSubmitButton {background-color:#e65622 !important; color: #fff !important;}

.min-nav-menu li ul li a {color:#442502;}
.site-mobile-nav {background: #e65622;}
.site-main-nav .mobilenav-icon:before {color: #e65622;}
#top-menu-block a {background: #e65622;}